Subject: Re: ticket incorrectly handled
From: Arjun Hurry <[email-masked]>
To: Deeksha <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Tue, 28 Jan 2020 10:08:02 -0700 (MST)

Hi Deeksha, 

I understand, I'll treat each ticket as new, and follow the procedure instead of using the previous notes. 

Thank you, 
AJ 

From: "Deeksha" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Tuesday, 28 January, 2020 19:15:41 
Subject: FW: ticket incorrectly handled 

Hi AJ, 

Here is the ticket I had emailed you about. I saw your correspondence on slack as well as in this ticket. I agree that Tasuko mishandled in the beginning but my concern is that you did get to that ticket as well so why is it that you did not identify the issue correctly and instead of correcting and escalating, why did you blindly kept following what Tasuko did wrong? 

Please make sure that when you start handling a ticket, instead of following what the previous agent has done, you investigate the issue yourself before taking an action. And again, if we make a mistake, we need to acknowledge to the client instead of simply passing the responsibility. 

Thanks 

Regards, 
Deeksha 

From: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Date: Friday, 24 January 2020 at 1:44 AM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: ticket incorrectly handled 

, it’s just that AJ doesn’t seem to comprehend what I’m saying and goes off on his own tangent. He says: ‘the customer only reported the following’, this isn’t true there is more information in the emails if he had taken the time to read through them. I have also explained to him already that the issue needs escalation if we’re not able to detect an issue but he states they are waiting on dip switch settings.. It wastes a lot of my time explaining to him. 

A better response would be ‘thanks I’ve read through the correspondence and updated the case notes accordingly, in future if we can’t detect an AV issue we’ll escalate, I’ll pass this onto the team’ 

	

	
	
	Charlotte Jansen ​ 	
	| 	Customer Support B2B 
	
	Les Mills International 	| 	[ mailto:[email-masked] | [email-masked] ] 
	
	www.lesmills.com 
	
	[ https://www.lesmills.com/getbodycombat ] 

	[ http://www.lesmills.com/ ] 	[ https://www.facebook.com/lesmills ] 	[ https://twitter.com/lesmills ] 	[ https://www.linkedin.com/company/les-mills-international ] 	[ https://www.youtube.com/user/lesmillsgroupfitness ] 	[ https://www.instagram.com/lesmillstribe/ ] 

From: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 23 January 2020 5:10 AM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: ticket incorrectly handled 

Hi Deeksha, 

Here’s another example of AJ not listening 

[ https://lesmillsvirtualapp.freshdesk.com/a/tickets/3188 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/3188 ] 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ]